<div style="text-align: center; height: 75px; padding:10px;   text-transform:capitalize; background-color:whitesmoke; color:black">
    <h1 style="margin-bottom:-10px; "><a style="text-decoration: none; color: {{ .Param.color}};"href="/">{{.Template}} Template - {{.Kind}}</a></h1>
</div>